Subject: fvwm trivia - profiling :-)

From: Dominik Vogt <[email-masked]>
Date: Fri, 18 Jun 1999 15:38:35 -0600

Recently I tried profiling fvwm hoping I could identify some places that
gobble up precious CPU time. I ran the core fvwm for about 15 minutes
while working as usual. Unfortunately fvwm used only 0.13 seconds of CPU :-)

Bye

Dominik ^_^

-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]